Subject: [clue] Partial updates draft-groves-clue-partial-update-00

From: Christian Groves <[email-masked]>
Date: Tue, 16 Sep 2014 10:31:01 +1000

Hello all,

I've submitted a new draft draft-groves-clue-partial-update-00 
(http://tools.ietf.org/html/draft-groves-clue-partial-update-00) 
addressing ticket #25: Advertisement: Complete "all" or "delta" Changes.

Basically it discusses a partial update mechanism using XML patch ops as 
per RFC6502. The declarations of the XML schema may need tweaking but 
hopefully the intention is clear.

Regards, Christian